{
  "master": {
    "host": "mysql.meitu.ga",
    "port": "3306",
    "username": "root",
    "password": "root",
    "dbname": "makeupplus",
    "charset": "utf8mb4",
    "timeout": 3
  },
  "slave_list": [
    {
      "host": "mysql.meitu.ga",
      "port": "3306",
      "username": "root",
      "password": "root",
      "dbname": "makeupplus",
      "charset": "utf8mb4",
      "timeout": 3
    }
  ]
}
